Migration from Legacy API v1

Should I migrate from the legacy API to API v2?

The new API is based on the latest web technologies and solves many issues with the legacy API. We definitely encourage you to give the new API a try.

The new API introduces minor backward incompatible changes but the migration from the current API should be straightforward. Just upgrade your API client library to the latest version and follow the new documentation. You can run both API implementations side-by-side.

The legacy API will stay available for accounts that were created prior to introducing the API v2. However the legacy API will no longer receive any updates and we will provide support for critical issues only.

FAQ home